BODY,P,TD {
	font-family: Verdana, Arial,Helvetica;
	font-size: 10px;
	color: #000000;
}
A {
    text-decoration: none;
	color: #000000;
}
A:Hover  {
	color: #485462;
}
.link {
    text-decoration: none;
	color: #000000;
}
.greytext {
        color: #585E69;
}
.flat {
    font-family: Verdana, Arial, Helvetica;
    font-size: 10px;
}
.flatbutton {
    font-family: Verdana, Arial, Helvetica;
    font-size: 10px;
}